import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class MergeCellXform extends BaseXform {
    get tag(): string;
    render(xmlStream: any, model: string): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { MergeCellXform };
